Bug 124198 - setools should BuildRequires: libselinux-devel, libglade2-devel
Summary: setools should BuildRequires: libselinux-devel, libglade2-devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setools   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 17:03 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 20:38:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 17:03:47 UTC
selinux and libglade2 headers needed to build setools

Version-Release number of selected component (if applicable):
setools-1.3-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libselinux-devel libglade2-devel
2.rpmbuild --rebuild setools-1.3-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2004-06-23 20:09:39 UTC
Fixed in setools-1.4-5


Comment 2 Maxim Dziumanenko 2004-10-05 15:05:50 UTC
still missing BuildRequires: libglade2-devel in setools-1.4.1-3


Note You need to log in before you can comment on or make changes to this bug.